﻿html {
	margin: 0;
	height: 100%;
}

form {
	min-height: 100%;
	position: relative;
}

body {
	margin: 0;
	height: 100%;
}

.removePadding {
	padding-left: 0;
	padding-right: 0;
	margin-left: 0;
	margin-right: 0;
}

.colCentered {
	float: none;
	margin: 0 auto;
}

.containerCentered {
	margin-left: auto;
	margin-right: auto;
}

.left-navigation {
	background-color: rgb(234, 234, 234);
	width: 256px;
	position: absolute;
	top: 55px;
	bottom: 40px;
}

.page-content {
	padding-left: 256px;
	padding-top: 10px;
	padding-bottom: 65px;
	min-height: 600px;
}

.page-footer {
	position: absolute;
	bottom: 0px;
	width: 100%;
	height: 40px;
	/*margin-left: 150px;*/
	text-align: center;
	background-color: rgb(4,53,86);
	color: white;
	padding-top: 8px;
	font-size: 11pt;
	border-top: solid 2px #262c32;
	font-family: Segoe UI;
}

#mainForm {
}

#header {
	height: 55px;
}

#projectLogo {
	background-image: url(/images/FMS/logo.png);
	background-repeat: no-repeat;
	background-size: 111px;
	height: 44px;
	width: 111px;
}

#loginBox {
	max-width: 350px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10%;
}

	#loginBox > div {
		border: 1px solid rgb(4,53,86);
	}

#pnlFooter {
	width: 100%;
	text-align: center;
	font-size: 12px;
}

.headerColor {
	background-color: rgb(4,53,86);
}

.loginHeader {
	line-height: 50px;
	height: 50px;
	color: #ffffff;
	font-weight: bold;
	padding-left: 10px;
	background-image: url(/images/FMS/lock.png);
	background-repeat: no-repeat;
	background-position-x: 96%;
	background-position-y: 6px;
	background-position: 96%;
	background-size: 36px;
}

@media only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
	.loginHeader {
		background-image: url(/images/FMS/lock2x.png);
	}

	#projectLogo {
		background-image: url(/images/FMS/logo2x.png);
	}
}

.cmsMarginBottom {
	margin-bottom: 6px;
}

.cmsMarginTop {
	margin-top: 6px;
}

.cmsMarginBoth {
	margin-top: 6px;
	margin-bottom: 6px;
}

.cmsPaddingBoth {
	padding-left: 6px;
	padding-right: 6px;
}

.cmsPaddingLeft {
	padding-left: 6px;
}

.cmsPaddingRight {
	padding-right: 6px;
}

.cmsNoUnderline {
	text-decoration: none !important;
}

.cmsScroll > div {
	overflow-x: auto;
}

.cmsEditRow {
	vertical-align: middle !important;
	width: 60px;
}

.imageColor {
	color: rgb(4,53,86);
}

.vmiddle {
	display: inline-block;
	vertical-align: middle;
	float: none;
}

.logoutText {
	padding-top: 13px;
}

#logoutButton {
	text-decoration: none;
	color: white;
}

.gridHeader {
	color: white;
	padding: 5px;
	font-weight: bold;
	height: 34px;
}

.rowHeight {
	overflow: hidden;
}

.colHeight {
	margin-bottom: -99999px;
	padding-bottom: 99999px;
}

.validatorError {
	display: none;
	padding-right: 42.5px;
}

	.validatorError.below {
		padding-top: 24.5px;
	}

		.validatorError.below.datetimepicker {
			z-index: 3;
			padding-right: 80px;
		}

.validatorSpringError {
	padding-right: 42.5px;
	display: inline;
	color: red;
}

.modalValidator {
	top: 60px;
}

.validatorError[style*=inline] + input,
.validatorError[style*=inline] + div input,
.validatorError[style*=inline] + select,
.validatorError[style*=inline] + textarea,
.validatorError[style*=inline] + span + input,
.validatorError[style*=inline] + span + select,
.validatorError[style*=inline] + span + textarea,
.validatorSpringError + input,
.validatorSpringError + select,
.validatorSpringError + textarea,
.validatorSpringError + span + input,
.validatorSpringError + span + select,
.validatorSpringError + span + textarea {
	border-color: #a94442;
	border-width: 2px;
}

	.validatorError[style*=inline] + input:focus,
	.validatorError[style*=inline] + select:focus,
	.validatorError[style*=inline] + textarea:focus,
	.validatorError[style*=inline] + span + input:focus,
	.validatorError[style*=inline] + span + select:focus,
	.validatorError[style*=inline] + span + textarea:focus,
	.validatorSpringError + input:focus,
	.validatorSpringError + select:focus,
	.validatorSpringError + textarea:focus,
	.validatorSpringError + span + input:focus,
	.validatorSpringError + span + select:focus,
	.validatorSpringError + span + textarea:focus {
		border-color: #843534 !important;
		-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #ce8483 !important;
		box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #ce8483 !important;
	}

.cmsRounded {
	border: 1px solid #ccc;
	border-radius: 4px;
}

.cmsRoundedTop {
	border-top: 1px solid #ccc;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

.cmsRoundedBottom {
	border-bottom: 1px solid #ccc;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
}

.pagerContainer > td > table {
	display: inline-block;
	padding-left: 0;
	border-radius: 4px;
}

	.pagerContainer > td > table > tbody > tr > td > span, .pagerContainer > td > table > tbody > tr > td > a {
		position: relative;
		float: left;
		padding: 6px 12px;
		margin-left: -1px;
		line-height: 1.42857143;
		color: #337ab7;
		text-decoration: none;
		background-color: #fff;
		border: 1px solid #ddd;
	}

	.pagerContainer > td > table > tbody > tr > td > span {
		color: lightgrey;
	}

	.pagerContainer > td > table > tbody > tr > td:first-child > span, .pagerContainer > td > table > tbody > tr > td:first-child > a {
		border-top-left-radius: 6px;
		border-bottom-left-radius: 6px;
	}

	.pagerContainer > td > table > tbody > tr > td:last-child > span, .pagerContainer > td > table > tbody > tr > td:last-child > a {
		border-top-right-radius: 6px;
		border-bottom-right-radius: 6px;
	}

	.pagerContainer > td > table > tbody > tr > td > a:hover {
		z-index: 3;
		color: #23527c;
		background-color: #eee;
		border-color: #ddd;
	}

/*.checkbox input[type=checkbox], .checkbox-inline input[type=checkbox], .radio input[type=radio], .radio-inline input[type=radio] {

    margin-left: 10px !important;
}

.checkbox label, .radio label {
    margin-left: 10px !important;
}

input[type=checkbox], input[type=radio] {
    margin-right: 10px !important;
}*/


@media print {
	body * {
		visibility: hidden;
	}

	.printable, .printable * {
		visibility: visible;
	}

	.printable {
		position: absolute;
		left: 0;
		top: 0;
	}

	.printable-hidden, .printable-hidden * {
		visibility: hidden !important;
	}
}

.nav-button {
	width: 64px;
	height: 64px;
	text-decoration: none;
	display: block;
	height: 70px;
}

.nav-image {
	width: 64px;
	height: 64px;
}

.no-funeral td {
	background-color: #f2dede;
}

.not-invoiced td {
	background-color: #f2dede;
}

.for-removal td {
	text-decoration: line-through;
}

.carried-forward td {
	background-color: #f2dede;
}
